» Ubuntu » Packages

Error

two or more packages specified (rng-tools oneiric)